<!DOCTYPE html>
<html lang="en-GB">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
    <link rel="stylesheet" href="style.css">
    <title>Log in to Inforum</title>
</head>
<body>
  <h1 class="topic">Login to inforum</h1>
  <form class="login" action="/" method="post">
    <div class="username"><input type="text" name="username" placeholder="Username" required></div>
    <div class="password"><input type="password" name="password" placeholder="Password" required></div>
    <div class="loginbutton"><input type="submit" name="login" value="Login"></div>
  </form>
  <p>No account? <a href="/register">Register here!</a></p>
</body>
</html>
